GNU/Linux pre-installation checklist
Prev |  |

# 3. What next...?

| Even the longest journey has to start with a small first-step. |
--Confucious |

Now that you have taken the first step of filling up the checklist, you would like to prepare for the real installation. Here are a few tips, for starters:

- A very good installation guide is here. You must visit this excellent site. It also gives tips to find answers for some of the questions asked in the pre-installation checklist (e.g. video cards, monitor, chipset, modem, ...etc.).

- The official Installation HOWTO is here.

Prev | Home |
Linux pre-installation checklist |  |